<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:back="urn:import:fr.sedoo.commons.client.back"
	xmlns:news="urn:import:fr.sedoo.commons.client.news.widget">
	<ui:with field='newsBundle'
		type='fr.sedoo.commons.client.news.bundle.NewsMessages' />
	<g:DockLayoutPanel unit='PX' >
	 <g:center>
	<g:SimpleLayoutPanel>
		<g:ScrollPanel>
			<g:VerticalPanel width="100%">
			<g:Label styleName="title1" text="{newsBundle.newsArchiveTitle}" />
			<news:PagedNewsList ui:field="list"/>
			</g:VerticalPanel>
		</g:ScrollPanel>
	</g:SimpleLayoutPanel>
	</g:center>
	<g:south size="40">
    <g:HorizontalPanel spacing="5">
    <back:BackButton ui:field="backButton"></back:BackButton>
    </g:HorizontalPanel>
    </g:south>
	</g:DockLayoutPanel>
</ui:UiBinder> 


